вторник, 6 марта 2012 г.

Установка и Настройка SQUID + SAMS

1. [Установка SQUID на Ubuntu]

aptitude install apache2 apache2-mpm-prefork
aptitude install libapache2-mod-php5 php5-cli php5-common php5-mysql php5-gd
aptitude install mysql-server-5.1 mysql-client-5.1
aptitude install php5
aptitude install squid
aptitude install libpcre3 libpcre3-dev libmysqlclient15-dev
aptitude install apache2 apache2-doc apache2-utils ssl-cert mysql-server libmysqlclient15-dev libapache2-mod-php5 php5 php5-common php5-dev php5-mcrypt php5-imagick php5-mysql

aptitude install libmysqlclient15off
>> тут возникает ошибка 
Package libmysqlclient15off is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package libmysqlclient15off has no installation candidate


>> Решение:
Качаем файл с сайта http://packages.ubuntu.com/hardy/i386/libmysqlclient15off/download

То есть:
- качаем
 wget http://security.ubuntu.com/ubuntu/pool/main/m/mysql-dfsg-5.0/libmysqlclient15off_5.0.51a-3ubuntu5.8_i386.deb

- устанавливаем
dpkg -i libmysqlclient15off_5.0.51a-3ubuntu5.8_i386.deb






Комментариев нет:

Отправить комментарий